@import url('https://fonts.googleapis.com/css2?family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&display=swap');

        body {
background-image:url("https://file.garden/ZkotT9fNUzpwCeuq/brownwallpaper");
background-repeat:repeat;
color: #815138;
font-family: "Playfair", serif;
overflow:hidden;
padding-top:20px;
        }

.main {
background-color: tan;
height: 320px;
width: 370px;
border-image: url(https://file.garden/ZkotT9fNUzpwCeuq/lace4.png) 15% round;
margin-left: 650px;
position: absolute;
overflow: auto;
padding-left:10px;

}
.extra {
background-color: tan;
height: 200px;
width: 370px;
margin-left: 650px;
margin-top: 330px;
position: absolute;
overflow: auto;
padding-left:10px;


}
.info {
background-color: tan;
height: 50px;
width: 180px;
font-size: 15px;
margin-left: 445px;
translate: 0px 20px;
padding-left: 5px;
border-radius:10px;
}

.avatar {
height: 300px;
width: 200px;
translate: 460px 20px;
}


a:link {
  color: #815138;
  background-color: transparent;
  text-decoration: underline;
}

a:visited {
  color: #815138;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #815138;
  background-color: transparent;
  text-decoration: underline;
  font-style: italic;
}

a:active {
  color: #815138;
  background-color: transparent;
  text-decoration: none;
}